@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@300;400;500;700;900&display=swap");
body {
  display: flex;
  text-align: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
  align-items: center;
  font-family: "Zen Maru Gothic";
}

body > div {
  height: max-content;
}

h2 {
  margin: 0;
  font-weight: 800;
}

input {
  border-radius: 4px;
  outline: none;
  border: 1px solid #808080;
  font-size: 12px;
  line-height: 16px;
  font-weight: 500;
  width: 150px;
}
